<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1337553a005685d4599d9da5f65b82eb">
  <dict>
    <!--2020-11-27 11:58:19.000-->
    <string key="hw_networkname_normal">all,HSDPA:3G;HSUPA:3G;HSPA:3G;LTE:4G;CA:4G+;MiMo:4G+;CAMiMo:4G+</string>
    <!--2020-03-28 10:45:23.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:45:23.000-->
    <int key="num_match">8</int>
    <!--2020-03-28 10:45:23.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2020-03-28 10:45:23.000-->
    <int key="sms_to_mms_textthreshold">-1</int>
    <!--2020-03-28 10:45:23.000-->
    <string key="voicemail_carrier">Claro</string>
    <!--2020-03-28 10:45:23.000-->
    <string key="voicemail_number">*20</string>
    <!--2020-03-28 10:45:23.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
